.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.102000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.944000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.096000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.980000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.960938;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.958008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.944000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:1.096000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.940000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:1.102000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:1.102000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:fff;src:url(ff.woff)format("woff");}.fff{font-family:fff;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff10;src:url(f10.woff)format("woff");}.ff10{font-family:ff10;line-height:0.862000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.351469,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351469,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351469,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.386613,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.386613,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.386613,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.386621,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.386621,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.386621,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._f{margin-left:-9.088000px;}
._27{margin-left:-7.200000px;}
._15{margin-left:-4.924800px;}
._11{margin-left:-3.715200px;}
._2{margin-left:-2.520000px;}
._0{margin-left:-1.140000px;}
._1{width:1.680000px;}
._3{width:3.696000px;}
._2e{width:5.044000px;}
._1f{width:7.168000px;}
._10{width:11.320000px;}
._c{width:14.168000px;}
._22{width:17.760000px;}
._2d{width:19.936000px;}
._9{width:21.728000px;}
._b{width:25.152000px;}
._1a{width:27.984000px;}
._4{width:29.232000px;}
._29{width:32.624000px;}
._2c{width:34.144000px;}
._5{width:37.056000px;}
._e{width:38.272000px;}
._21{width:39.388800px;}
._1e{width:45.888000px;}
._1b{width:47.212000px;}
._19{width:52.448000px;}
._26{width:55.776000px;}
._2f{width:58.464000px;}
._28{width:62.304000px;}
._12{width:63.849600px;}
._18{width:66.592000px;}
._14{width:70.358400px;}
._25{width:73.824000px;}
._23{width:75.008000px;}
._a{width:80.544000px;}
._1d{width:84.352000px;}
._32{width:91.360000px;}
._2b{width:94.720000px;}
._8{width:96.576000px;}
._20{width:99.843200px;}
._d{width:101.568000px;}
._2a{width:104.576000px;}
._30{width:106.324000px;}
._7{width:109.088000px;}
._24{width:111.232000px;}
._31{width:118.816000px;}
._1c{width:121.344000px;}
._16{width:124.732800px;}
._13{width:131.184000px;}
._6{width:134.144000px;}
._17{width:135.993600px;}
.fc5{color:rgb(76,77,78);}
.fc2{color:rgb(61,144,205);}
.fc4{color:rgb(65,164,214);}
.fc0{color:rgb(255,255,255);}
.fc1{color:rgb(16,15,13);}
.fc3{color:rgb(35,31,32);}
.fsf{font-size:4.000000px;}
.fs11{font-size:12.826000px;}
.fs10{font-size:18.656000px;}
.fs4{font-size:20.000000px;}
.fsa{font-size:24.000000px;}
.fsd{font-size:24.800000px;}
.fs14{font-size:26.000000px;}
.fs12{font-size:27.200000px;}
.fsc{font-size:28.800000px;}
.fs5{font-size:30.000000px;}
.fs3{font-size:32.000000px;}
.fsb{font-size:34.666800px;}
.fse{font-size:36.000000px;}
.fs13{font-size:40.000000px;}
.fs1{font-size:42.000000px;}
.fs2{font-size:48.000000px;}
.fs6{font-size:56.000000px;}
.fs0{font-size:60.000000px;}
.fs8{font-size:72.000000px;}
.fs9{font-size:84.000000px;}
.fs7{font-size:104.000000px;}
.y34{bottom:43.113101px;}
.y0{bottom:55.454248px;}
.y2f{bottom:64.092458px;}
.y44{bottom:70.148843px;}
.y45{bottom:72.172220px;}
.y2e{bottom:79.088537px;}
.y43{bottom:81.770804px;}
.y3f{bottom:85.668691px;}
.y42{bottom:93.392765px;}
.y3e{bottom:99.165161px;}
.y41{bottom:105.014725px;}
.y2d{bottom:105.956823px;}
.y2c{bottom:105.957135px;}
.y4b{bottom:112.155514px;}
.y3d{bottom:112.661632px;}
.y40{bottom:116.636686px;}
.y2b{bottom:120.953214px;}
.y4a{bottom:125.651985px;}
.y3c{bottom:126.158103px;}
.y37{bottom:132.185572px;}
.y29{bottom:135.948355px;}
.y2a{bottom:135.949292px;}
.y49{bottom:139.148456px;}
.y3b{bottom:139.654573px;}
.y48{bottom:152.644926px;}
.y3a{bottom:153.151044px;}
.y28{bottom:154.068616px;}
.y36{bottom:155.620159px;}
.y47{bottom:166.141397px;}
.y39{bottom:166.647514px;}
.y27{bottom:172.188878px;}
.y35{bottom:177.105248px;}
.y46{bottom:179.637867px;}
.y38{bottom:180.143985px;}
.y26{bottom:190.309139px;}
.y25{bottom:208.429401px;}
.y88{bottom:214.343635px;}
.y24{bottom:224.987571px;}
.y23{bottom:239.983649px;}
.y22{bottom:266.851623px;}
.y21{bottom:281.847701px;}
.y30{bottom:296.094132px;}
.y20{bottom:351.595868px;}
.y86{bottom:358.759307px;}
.y83{bottom:362.431159px;}
.y1f{bottom:377.527368px;}
.y82{bottom:378.302009px;}
.y81{bottom:393.298088px;}
.y1e{bottom:403.458868px;}
.y80{bottom:408.294166px;}
.y1d{bottom:429.390368px;}
.y7f{bottom:438.286323px;}
.y1c{bottom:455.321868px;}
.y7e{bottom:465.154297px;}
.y7d{bottom:472.339918px;}
.y1b{bottom:481.253368px;}
.y7c{bottom:490.460179px;}
.y7b{bottom:490.460492px;}
.y1a{bottom:500.935721px;}
.y7a{bottom:505.456570px;}
.y78{bottom:520.451867px;}
.y79{bottom:520.452648px;}
.y19{bottom:526.867221px;}
.y77{bottom:535.447946px;}
.y18{bottom:546.549574px;}
.y76{bottom:560.753828px;}
.y17{bottom:566.231927px;}
.y75{bottom:590.745985px;}
.y16{bottom:592.163427px;}
.y74{bottom:608.866246px;}
.y15{bottom:611.845780px;}
.y73{bottom:635.734220px;}
.y14{bottom:637.777280px;}
.y72{bottom:662.077331px;}
.y71{bottom:662.602194px;}
.y6f{bottom:662.602663px;}
.y70{bottom:666.763606px;}
.y13{bottom:669.955740px;}
.y6d{bottom:678.948388px;}
.y6e{bottom:679.210039px;}
.y6a{bottom:679.472939px;}
.y6c{bottom:679.473251px;}
.y6b{bottom:683.634663px;}
.y69{bottom:693.219344px;}
.y68{bottom:708.215422px;}
.y12{bottom:708.523154px;}
.y67{bottom:723.211501px;}
.y11{bottom:728.205507px;}
.y66{bottom:738.207579px;}
.y10{bottom:747.887860px;}
.y65{bottom:753.203658px;}
.yf{bottom:767.570213px;}
.y64{bottom:768.199736px;}
.y63{bottom:768.200517px;}
.y62{bottom:783.196595px;}
.ye{bottom:787.252566px;}
.y61{bottom:798.192674px;}
.yd{bottom:802.243958px;}
.y60{bottom:813.188752px;}
.yc{bottom:821.926311px;}
.y5f{bottom:825.060648px;}
.y5e{bottom:840.056726px;}
.yb{bottom:841.608664px;}
.y5d{bottom:855.052805px;}
.ya{bottom:861.291017px;}
.y5c{bottom:870.048883px;}
.y9{bottom:880.973370px;}
.y5b{bottom:885.044961px;}
.y5a{bottom:900.041040px;}
.y8{bottom:900.655723px;}
.y59{bottom:915.037118px;}
.y7{bottom:920.338076px;}
.y58{bottom:926.909014px;}
.y6{bottom:940.020429px;}
.y57{bottom:941.905092px;}
.y87{bottom:944.286657px;}
.y56{bottom:956.901171px;}
.y5{bottom:959.702782px;}
.y4{bottom:979.385135px;}
.y55{bottom:983.769144px;}
.y54{bottom:998.765223px;}
.y3{bottom:999.067488px;}
.y53{bottom:1013.761301px;}
.y2{bottom:1018.749841px;}
.y52{bottom:1028.757380px;}
.y51{bottom:1043.753458px;}
.y50{bottom:1055.625354px;}
.y33{bottom:1069.851165px;}
.y4f{bottom:1070.621432px;}
.y4e{bottom:1097.489406px;}
.y32{bottom:1106.092000px;}
.y4d{bottom:1124.357380px;}
.y31{bottom:1147.019110px;}
.y1{bottom:1154.019467px;}
.y4c{bottom:1156.543338px;}
.y84{bottom:1156.755470px;}
.y85{bottom:1156.848571px;}
.h12{height:10.748188px;}
.h10{height:15.633728px;}
.hb{height:18.360000px;}
.hf{height:18.972000px;}
.h17{height:19.890000px;}
.h18{height:20.112000px;}
.he{height:21.220313px;}
.hd{height:21.600000px;}
.h13{height:22.793600px;}
.h16{height:24.576000px;}
.h11{height:25.200000px;}
.hc{height:26.000100px;}
.h6{height:26.816000px;}
.h7{height:26.880000px;}
.h15{height:33.600000px;}
.h3{height:35.196000px;}
.h5{height:35.280000px;}
.h4{height:35.376000px;}
.h14{height:40.224000px;}
.h8{height:46.928000px;}
.h2{height:50.280000px;}
.h9{height:87.360000px;}
.h1{height:1125.486928px;}
.ha{height:1126.267974px;}
.h0{height:1237.176471px;}
.w1{width:844.310458px;}
.w0{width:956.000000px;}
.xe{left:17.518544px;}
.x0{left:56.235294px;}
.xd{left:72.853917px;}
.x6{left:92.946007px;}
.x2{left:94.506536px;}
.x3{left:113.253196px;}
.xa{left:183.849266px;}
.x7{left:219.994814px;}
.x19{left:246.308558px;}
.x10{left:254.006076px;}
.x11{left:258.494121px;}
.x12{left:260.195082px;}
.x13{left:269.080884px;}
.x14{left:270.607984px;}
.x15{left:308.067563px;}
.x16{left:312.555608px;}
.x17{left:314.256570px;}
.x18{left:318.699471px;}
.xb{left:328.759184px;}
.x1c{left:346.216025px;}
.x1b{left:366.357789px;}
.xc{left:479.762195px;}
.x1d{left:551.418301px;}
.xf{left:553.936861px;}
.x4{left:593.320156px;}
.x5{left:594.647308px;}
.x9{left:658.802250px;}
.x1{left:756.611360px;}
.x1a{left:786.546657px;}
.x8{left:849.777778px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._f{margin-left:-7.757121pt;}
._27{margin-left:-6.145607pt;}
._15{margin-left:-4.203595pt;}
._11{margin-left:-3.171133pt;}
._2{margin-left:-2.150962pt;}
._0{margin-left:-0.973054pt;}
._1{width:1.433975pt;}
._3{width:3.154745pt;}
._2e{width:4.305339pt;}
._1f{width:6.118293pt;}
._10{width:9.662259pt;}
._c{width:12.093188pt;}
._22{width:15.159163pt;}
._2d{width:17.016502pt;}
._9{width:18.546075pt;}
._b{width:21.468653pt;}
._1a{width:23.885925pt;}
._4{width:24.951163pt;}
._29{width:27.846427pt;}
._2c{width:29.143833pt;}
._5{width:31.629389pt;}
._e{width:32.667314pt;}
._21{width:33.620566pt;}
._1e{width:39.168000pt;}
._1b{width:40.298109pt;}
._19{width:44.767331pt;}
._26{width:47.607967pt;}
._2f{width:49.902326pt;}
._28{width:53.179983pt;}
._12{width:54.499240pt;}
._18{width:56.840033pt;}
._14{width:60.054869pt;}
._25{width:63.012954pt;}
._23{width:64.023565pt;}
._a{width:68.748854pt;}
._1d{width:71.999197pt;}
._32{width:77.980921pt;}
._2b{width:80.848870pt;}
._8{width:82.433071pt;}
._20{width:85.221811pt;}
._d{width:86.694025pt;}
._2a{width:89.261523pt;}
._30{width:90.753540pt;}
._7{width:93.112770pt;}
._24{width:94.942795pt;}
._31{width:101.416167pt;}
._1c{width:103.573958pt;}
._16{width:106.466490pt;}
._13{width:111.972954pt;}
._6{width:114.499481pt;}
._17{width:116.078219pt;}
.fsf{font-size:3.414226pt;}
.fs11{font-size:10.947715pt;}
.fs10{font-size:15.923950pt;}
.fs4{font-size:17.071130pt;}
.fsa{font-size:20.485356pt;}
.fsd{font-size:21.168201pt;}
.fs14{font-size:22.192469pt;}
.fs12{font-size:23.216736pt;}
.fsc{font-size:24.582427pt;}
.fs5{font-size:25.606695pt;}
.fs3{font-size:27.313808pt;}
.fsb{font-size:29.590072pt;}
.fse{font-size:30.728033pt;}
.fs13{font-size:34.142259pt;}
.fs1{font-size:35.849372pt;}
.fs2{font-size:40.970711pt;}
.fs6{font-size:47.799163pt;}
.fs0{font-size:51.213389pt;}
.fs8{font-size:61.456067pt;}
.fs9{font-size:71.698745pt;}
.fs7{font-size:88.769874pt;}
.y34{bottom:36.799467pt;}
.y0{bottom:47.333333pt;}
.y2f{bottom:54.706533pt;}
.y44{bottom:59.876000pt;}
.y45{bottom:61.603067pt;}
.y2e{bottom:67.506533pt;}
.y43{bottom:69.796000pt;}
.y3f{bottom:73.123067pt;}
.y42{bottom:79.716000pt;}
.y3e{bottom:84.643067pt;}
.y41{bottom:89.636000pt;}
.y2d{bottom:90.440133pt;}
.y2c{bottom:90.440400pt;}
.y4b{bottom:95.731067pt;}
.y3d{bottom:96.163067pt;}
.y40{bottom:99.556000pt;}
.y2b{bottom:103.240400pt;}
.y4a{bottom:107.251067pt;}
.y3c{bottom:107.683067pt;}
.y37{bottom:112.827853pt;}
.y29{bottom:116.039600pt;}
.y2a{bottom:116.040400pt;}
.y49{bottom:118.771067pt;}
.y3b{bottom:119.203067pt;}
.y48{bottom:130.291067pt;}
.y3a{bottom:130.723067pt;}
.y28{bottom:131.506267pt;}
.y36{bottom:132.830596pt;}
.y47{bottom:141.811067pt;}
.y39{bottom:142.243067pt;}
.y27{bottom:146.972933pt;}
.y35{bottom:151.169333pt;}
.y46{bottom:153.331067pt;}
.y38{bottom:153.763067pt;}
.y26{bottom:162.439600pt;}
.y25{bottom:177.906267pt;}
.y88{bottom:182.954400pt;}
.y24{bottom:192.039600pt;}
.y23{bottom:204.839600pt;}
.y22{bottom:227.772933pt;}
.y21{bottom:240.572933pt;}
.y30{bottom:252.733067pt;}
.y20{bottom:300.106933pt;}
.y86{bottom:306.221333pt;}
.y83{bottom:309.355467pt;}
.y1f{bottom:322.240933pt;}
.y82{bottom:322.902133pt;}
.y81{bottom:335.702133pt;}
.y1e{bottom:344.374933pt;}
.y80{bottom:348.502133pt;}
.y1d{bottom:366.508933pt;}
.y7f{bottom:374.102133pt;}
.y1c{bottom:388.642933pt;}
.y7e{bottom:397.035467pt;}
.y7d{bottom:403.168800pt;}
.y1b{bottom:410.776933pt;}
.y7c{bottom:418.635467pt;}
.y7b{bottom:418.635733pt;}
.y1a{bottom:427.576933pt;}
.y7a{bottom:431.435733pt;}
.y78{bottom:444.235067pt;}
.y79{bottom:444.235733pt;}
.y19{bottom:449.710933pt;}
.y77{bottom:457.035067pt;}
.y18{bottom:466.510933pt;}
.y76{bottom:478.635067pt;}
.y17{bottom:483.310933pt;}
.y75{bottom:504.235067pt;}
.y16{bottom:505.444933pt;}
.y74{bottom:519.701733pt;}
.y15{bottom:522.244933pt;}
.y73{bottom:542.635067pt;}
.y14{bottom:544.378933pt;}
.y72{bottom:565.120400pt;}
.y71{bottom:565.568400pt;}
.y6f{bottom:565.568800pt;}
.y70{bottom:569.120400pt;}
.y13{bottom:571.845067pt;}
.y6d{bottom:579.520800pt;}
.y6e{bottom:579.744133pt;}
.y6a{bottom:579.968533pt;}
.y6c{bottom:579.968800pt;}
.y6b{bottom:583.520800pt;}
.y69{bottom:591.701867pt;}
.y68{bottom:604.501867pt;}
.y12{bottom:604.764533pt;}
.y67{bottom:617.301867pt;}
.y11{bottom:621.564533pt;}
.y66{bottom:630.101867pt;}
.y10{bottom:638.364533pt;}
.y65{bottom:642.901867pt;}
.yf{bottom:655.164533pt;}
.y64{bottom:655.701867pt;}
.y63{bottom:655.702533pt;}
.y62{bottom:668.502533pt;}
.ye{bottom:671.964533pt;}
.y61{bottom:681.302533pt;}
.yd{bottom:684.760533pt;}
.y60{bottom:694.102533pt;}
.yc{bottom:701.560533pt;}
.y5f{bottom:704.235867pt;}
.y5e{bottom:717.035867pt;}
.yb{bottom:718.360533pt;}
.y5d{bottom:729.835867pt;}
.ya{bottom:735.160533pt;}
.y5c{bottom:742.635867pt;}
.y9{bottom:751.960533pt;}
.y5b{bottom:755.435867pt;}
.y5a{bottom:768.235867pt;}
.y8{bottom:768.760533pt;}
.y59{bottom:781.035867pt;}
.y7{bottom:785.560533pt;}
.y58{bottom:791.169200pt;}
.y6{bottom:802.360533pt;}
.y57{bottom:803.969200pt;}
.y87{bottom:806.002000pt;}
.y56{bottom:816.769200pt;}
.y5{bottom:819.160533pt;}
.y4{bottom:835.960533pt;}
.y55{bottom:839.702533pt;}
.y54{bottom:852.502533pt;}
.y3{bottom:852.760533pt;}
.y53{bottom:865.302533pt;}
.y2{bottom:869.560533pt;}
.y52{bottom:878.102533pt;}
.y51{bottom:890.902533pt;}
.y50{bottom:901.035867pt;}
.y33{bottom:913.178400pt;}
.y4f{bottom:913.835867pt;}
.y4e{bottom:936.769200pt;}
.y32{bottom:944.112000pt;}
.y4d{bottom:959.702533pt;}
.y31{bottom:979.045600pt;}
.y1{bottom:985.020800pt;}
.y4c{bottom:987.175067pt;}
.y84{bottom:987.356133pt;}
.y85{bottom:987.435600pt;}
.h12{height:9.174186pt;}
.h10{height:13.344270pt;}
.hb{height:15.671297pt;}
.hf{height:16.193674pt;}
.h17{height:16.977238pt;}
.h18{height:17.166728pt;}
.he{height:18.112735pt;}
.hd{height:18.436820pt;}
.h13{height:19.455625pt;}
.h16{height:20.977004pt;}
.h11{height:21.509623pt;}
.hc{height:22.192554pt;}
.h6{height:22.888971pt;}
.h7{height:22.943598pt;}
.h15{height:28.679498pt;}
.h3{height:30.041774pt;}
.h5{height:30.113473pt;}
.h4{height:30.195414pt;}
.h14{height:34.333456pt;}
.h8{height:40.055699pt;}
.h2{height:42.916820pt;}
.h9{height:74.566695pt;}
.h1{height:960.666667pt;}
.ha{height:961.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:720.666667pt;}
.w0{width:816.000000pt;}
.xe{left:14.953067pt;}
.x0{left:48.000000pt;}
.xd{left:62.184933pt;}
.x6{left:79.334667pt;}
.x2{left:80.666667pt;}
.x3{left:96.668000pt;}
.xa{left:156.925733pt;}
.x7{left:187.778000pt;}
.x19{left:210.238267pt;}
.x10{left:216.808533pt;}
.x11{left:220.639333pt;}
.x12{left:222.091200pt;}
.x13{left:229.675733pt;}
.x14{left:230.979200pt;}
.x15{left:262.953067pt;}
.x16{left:266.783867pt;}
.x17{left:268.235733pt;}
.x18{left:272.028000pt;}
.xb{left:280.614533pt;}
.x1c{left:295.514933pt;}
.x1b{left:312.707067pt;}
.xc{left:409.504133pt;}
.x1d{left:470.666667pt;}
.xf{left:472.816400pt;}
.x4{left:506.432267pt;}
.x5{left:507.565067pt;}
.x9{left:562.324933pt;}
.x1{left:645.810533pt;}
.x1a{left:671.362000pt;}
.x8{left:725.333333pt;}
}
